#wrapper{
	font-family: "Yu Gothic", "Hiragino Kaku Gothic ProN", "source-han-sans-japanese", sans-serif, "a-otf-gothic-mb101-pr6n", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", " Osaka", "ＭＳ Ｐゴシック";
	font-feature-settings: "palt";
	letter-spacing: 0.15em;
	font-weight: 500;
	font-size: 0;
	text-align: left;
}

a{color: inherit;}
a:hover {opacity: 0.7;}

p{
	font-size: 18px;
	line-height: 1.7;
	letter-spacing: 0.08em;
	text-align: left;
}

.br_sp{display: none;}

.eng{
	font-family: "Montserrat",
		sans-serif,
		"a-otf-gothic-mb101-pr6n",
		"ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro",
		"メイリオ",
		"Meiryo",
		" Osaka",
		"ＭＳ Ｐゴシック";
	font-optical-sizing: auto;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 0.05em;
}

.num {
	font-family: "Roboto",
		sans-serif,
		"a-otf-gothic-mb101-pr6n",
		"ヒラギノ角ゴ Pro W3",
		"Hiragino Kaku Gothic Pro",
		"メイリオ",
		"Meiryo",
		" Osaka",
		"ＭＳ Ｐゴシック";
	font-weight: 600;
	font-style: normal;
	letter-spacing: 0.05em;
}

.img_sp{ display: none; }

.b_ttl{
	font-size: 28px;
	margin-bottom: 60px;
	color: #512701;
}

.b_ttl_24 {
	font-size: 24px;
	margin-bottom: 60px;
	color: #512701;
}

.img_pc { display: block; }

@media screen and (max-width: 1000px) {
	p {
		font-size: 16px;
		line-height: 1.5;
		text-align: left;
	}
	.b_ttl_24 {
		text-align: left;
		margin-bottom: 30px;
	}
	.b_ttl {
		text-align: left;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 700px) {

	.br_sp { display: block; }
	.br_pc { display: none; }

	.img_pc {display: none;}
	.img_sp {display: block;}

	.b_ttl { font-size: 22px; }

}

/**************************************

header

**************************************/

header {
	width: 100%;
	position: fixed;
	z-index: 1000;
	display: inline-block;
	animation: he_bg 0.5s;
	transition: 0.4s;
	box-sizing: border-box;
	line-height: 1.3333;
	font-size: 0;
}

h1 {
	font-size: 0;
	display: inline-block;
}

header h1 a {
	background: url("../img/common/logo.png") top left no-repeat;
	background-size: contain;
	height: 77px;
	width: 254px;
	overflow: hidden;
	display: inline-block;
}


#header_mv {
	display: flex;
	padding-top: 100px;
	/*margin: 0 6%;
	justify-content: space-between;
	height: 78.5vh;
	position: sticky;
	top: 20px;*/
}

#header_mv ul {
	padding-top: 3%;
	margin-left: 5%;
	order: 1;
	/*font-size: 13px;
	padding-top: 30%;*/
}

#header_mv .mv_ttl {
	/*font-size: 1.5vw;*/
	font-size: 28px;
	line-height: 1.8;
	color: #512701;
	margin-bottom: 12%;
}

.head_link p {
	font-size: 15px;
	color: #512701;
	margin-bottom: 10px;
}

.head_link a {
	margin-bottom: 22px;
	display: inline-block;
	color: #512701;
	position: relative;
	font-size: 15px;
}
.head_link a::after {
	content: '';
	background: url(../img/common/arrow.png)top left no-repeat;
	background-size: auto;
	background-size: contain;
	height: 11px;
	width: 12px;
	position: absolute;
	top: 3px;
	right: -40px;
}

#header_mv .about_sub {
	padding-top: 0;
	margin: 0 0 20px 1%;
}

#header_mv .about_sub a{
	margin-bottom: 6px;
	font-size: 13px;
	font-weight: bold;
}

#header_mv .about_sub li:last-child a::after{
	top: 16px;
}

@media screen and (max-width: 1600px) {

	.head_link a{ margin-bottom: 14px; }

	#header_mv ul{ padding-top: 5%; }

	#header_mv .mv_ttl {
		font-size: 24px;
		margin-bottom: 20%;
	}

}

@media screen and (max-width: 1300px) {

	.head_link a{ font-size: 14px; }
	#header_mv .mv_ttl {
		margin-bottom: 10%;
		font-size: 22px;
	}
	#header_mv ul {margin-left: 3.5%;}

}

@media screen and (max-width: 1000px) {

	#header_mv ul {display: none;}

}


/*****ハンバーガーメニューの動き*****/

.hamburger {
	float: right;
	display: none;
	position: relative;
	right: 14px;
	top: 10px;
	width: 42px;
}

.hamburger div {
	position: relative;
	width: 42px;
	height: 40px;
	cursor: pointer;
	z-index: 111111;
	background: #ffffff;
}

.hamburger div span {
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 8px;
	height: 2px;
	background-color: #ffa200;
}

/****** ハンバーガー三本線 ********/
.hamburger div span:nth-of-type(1) {
	top: 10px;
	width: 56%;
}

.hamburger div span:nth-of-type(2) {
	top: 19px;
	width: 56%;
}

.hamburger div span:nth-of-type(3) {
	top: 28px;
	width: 56%;
}

/*------ ハンバーガーメニュー clickした時 ------*/

div.head_inner {
	width: 100%;
	height: 100%;
	background-color: #f7f6f2;
	position: fixed;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	z-index: 10000;
	top: 0;
	opacity: 0;
	right: -100%;
	display: block;
	overflow-y: scroll;
	padding: 0 0 120px;
	background: rgba(0, 0, 0, 0.8);
}

.head_inner>div {
	width: 100%;
	background-color: #f7f6f2;
	padding: 120px 0;
}

.head_inner .middle_inner {
	display: flex;
}

.head_inner ul {
	width: 600px;
	margin: 30px 0 0 6%;
	max-width: 90%;
}

.head_inner ul li { margin-bottom: 20px; }
.head_inner ul li a {
	color: #000000;
	font-size: 20px;
}

.head_inner ul li a:hover {color: #ffa200;}
.head_inner ul li:last-child {margin-bottom: 0;}

.head_inner .h_link {
	position: relative;
	padding-left: 36px;
	margin-bottom: 20px;
}

.head_inner .h_link::before {
	content: '';
	display: inline-block;
	width: 16px;
	height: 2px;
	position: absolute;
	left: 0;
	top: 13px;
	background: #000000;
}

.on {
	right: 0 !important;
	display: block;
}

.sp_hum_img {display: none;}

.hamburger .opened span {background-color: #ffa200;}

.hamburger .opened span:nth-of-type(1) {
	top: 13px;
	left: 9px;
	transform: translateY(6px) rotate(-45deg);
	width: 56%;
}
.hamburger .opened span:nth-of-type(2) {
	top: 25px;
	left: 9px;
	transform: translateY(-6px) rotate(45deg);
	width: 56%;
}
.hamburger .opened span:nth-of-type(3) {display: none;}

.change-color {transition: 0.3s;}


.head_inner ul .about_sub li{
	margin-bottom: 14px;
}
.head_inner ul .about_sub a{
	font-size: 14px;
}

@media screen and (max-width: 1000px) {

	.hamburger {display: block;}
	.head_inner .h_link {margin-bottom: 12px;}

}

@media screen and (max-width: 768px) {

	header h1 a {
		height: 55px;
		width: 176px;
	}

	/*.hamburger .opened span:nth-of-type(1) {top: 20px;}
	.hamburger .opened span:nth-of-type(2) {top: 32px;}*/

}

@media screen and (max-width: 750px) {

	.head_inner>div {padding: 90px 0;}
	.head_inner .middle_inner {display: block;}
	.head_inner ul {margin: 24px auto 0;}

}

/**************************************

#mv

**************************************/

#mv{
	/*background: url(../img/img/mv_img.jpg)center no-repeat;*/
	width: 71%;
	width: 68vw;
	margin-left: auto;
	position: relative;
	font-size: 0;
	/*height: auto;*/
	height: 80vh;
	order: 2;
}

#mv h2{
	background: url(../img/common/en_h2.png)left 12px center/60px 60px no-repeat #ffffff;
	font-size: 30px;
	color: #512701;
	padding: 20px 40px 20px 40px;
	border-radius: 50px 0px 0px 50px;
	position: absolute;
	right: 0;
	bottom: 40px;
}

#mv img{
	width: 100%;
	border-radius: 50px 0px 0px 50px;
	width: 100%;
	height: 80vh;
	object-fit: cover;
}

@media screen and (max-width: 1500px) {
	/*#mv {width: 68%;}*/
	#mv {width: 63%;}

	#mv h2{
		font-size: 24px;
		background: url(../img/img/en_h2.png)left 10px center/54px 54px no-repeat #fff;
	}
}

@media screen and (max-width: 1300px) {

	/*#mv { width: 63%; }*/

	#mv h2{
		font-size: 20px;
		background: url(../img/img/en_h2.png)left 10px center/48px 48px no-repeat #fff;
		padding: 20px 40px 20px 30px;
	}

	#mv img { border-radius: 30px 0px 0px 30px; }

}

@media screen and (max-width: 1000px) {
	#header_mv{ display: block; }
	#mv {
		width: 97%;
		height: 50vh;
	}
	#mv img{height: 50vh;}
	#mv h2{
		bottom: 20px;
		font-size: 18px;
	}
	#header_mv .mv_ttl{
		margin-bottom: 40px;
		line-height: 1.6;
	}
}

/* 高さ920pxを超える場合 */
@media screen and (min-height: 920px) {

	#mv{height: 60vh;}
	#mv img {height: 60vh;}

}

@media screen and (max-width: 768px) {
	#header_mv {padding-top: 70px;}
}

@media screen and (max-width: 700px) {

	#mv { height: 40vh;}
	#mv img{ height: 40vh; }
	#header_mv .mv_ttl{ margin-bottom: 20px; }

	#mv h2 {
		background: url(../img/img/en_h2.png) left 10px center / 38px 38px no-repeat #fff;
		padding: 16px 40px 16px 30px;
		font-size: 15px;
	}

}














/**************************************

#pnkz

**************************************/
#pnkz {
	width: 1600px;
	max-width: 90%;
	margin: 30px auto 160px;
	font-size: 14px;
	font-weight: bold;
	color: #512701;
}
#pnkz i {
	margin: 0 25px;
	font-size: 12px;
	vertical-align: 2px;
}

@media screen and (max-width: 1250px) {
	#pnkz { margin: 30px auto 80px; }
}

@media screen and (max-width: 1000px) {
	#pnkz {
		margin: 30px auto 60px;
		text-align: left;
	}
}

/**************************************

#main_contents(コンテンツ大枠)

**************************************/

.contents_1400{
	width: 1400px;
	max-width: 90%;
	margin: 0 auto;
}

.contents_1200{
	width: 1200px;
	max-width: 90%;
	margin: 0 auto;
}

.contents_1000{
	width: 1000px;
	max-width: 90%;
	margin: 0 auto;
}


/****************************

.kazari_01 段落の飾り

***************************/

.kazari_01{
	font-size: 9px;
	margin-right: 8px;
	vertical-align: 2px;
}


/****************************

表01 .graph_01

***************************/
.graph_01 {
	background: #ffbb45;
	padding: 32px;
	width: calc(1200px - 64px);
	max-width: calc(90% - 64px);
	font-size: 16px;
	margin-top: 120px;
}

.graph_01_table {
	background: #ffffff;
	padding: 40px;
	width: 100%;
	border-radius: 20px;
	color: #512701;
	line-height: 2;
	border-collapse: collapse;
}

.graph_01_table tbody {
	padding: 30px;
	display: grid;
}

.graph_01_table tr { border-bottom: dashed #512701 1px; }
.graph_01_table tr:last-child{ border-bottom: none; }

.graph_01_table th,
.graph_01_table td {
	padding: 15px 40px;
}

.graph_01_table th {
	width: 220px;
}

@media screen and (max-width: 1250px) {
	.graph_01_table th{ width: 220px; }
}

@media screen and (max-width: 1000px) {
	.graph_01_table th {
		width: 120px;
		text-align: left;
	}
}

@media screen and (max-width: 700px) {

	.graph_01{
		padding: 20px;
		max-width: calc(90% - 40px);
		margin-top: 60px;
	}
	.graph_01_table tbody{ padding: 20px; }

	.graph_01_table th,
	.graph_01_table td {
		display: block;
		padding: 10px;
	}

	.graph_01_table th {
		width:calc(100% - 20px);
		background: #fffde8;
		margin-top: 20px;
		text-align: center;
	}

	.graph_01_table th br{display: none;}

	.graph_01_table tr:first-child th { margin-top: 0;}

	.graph_01_table td {
		margin-bottom: 14px;
		text-align: left;
	}

}

/**************************************

表02

**************************************/
.graph_02 {
	overflow: hidden;
	text-align: center;
	margin: 30px auto 200px;
	font-size: 12px;
	font-family: "Yu Gothic", "Yu Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック";
	width: 100%;
}

.graph_02 td,
.graph_02 th {
	padding: 3px;
	width: 30px;
	height: 25px;
	border: 1px solid #595959;
	border-collapse: collapse;
}

.graph_02 td { text-align: right; }
.graph_02 th { text-align: left; }

.f_14 {
	font-size: 14px;
	font-weight: bold;
}

.radius_table .p_80 { padding-left: 80px; }
.radius_table .p_92 { padding-left: 92px; }


/*表の装飾*/

.radius_table {
	border-radius: 30px;
	border-spacing: 0;
	border: none;
	border-left: 1px solid #ffbb45;
	border-top: 1px solid #ffbb45;
	color: #512701;
}

.radius_table tr>* {
	padding: 18px 40px;
	border: none;
	border-right: 1px solid #ffbb45;
	border-bottom: 1px solid #ffbb45;
}

/*表全体の角丸*/
.radius_table tr .kadomaru_left {
	border-radius: 30px 0 0 0;
	border-left: none !important;
}

.radius_table tr .kadomaru_right {
	border-radius: 0 30px 0 0;
}

.radius_table tr .kadomaru_left2 {
	border-radius: 0 0 0 30px;
}

.radius_table tr .kadomaru_right2 {
	border-radius: 0 0 30px 0;
}

/*表の太線*/
.radius_table .border {
	border-bottom: 4px solid #ffbb45;
}

/*表の中の色*/
.c_fffef6 { background: #fffef6; }
.c_fff1da { background: #fff1da; }

/*表の見出し*/
.t_ttl {
	background: #ffbb45;
	color: #ffffff;
	font-size: 15px;
	text-align: center;
	border-left: 1px solid #fff !important;
}

.t_ttl span { font-size: 13px; }

@media screen and (max-width: 1500px) {

	.radius_table tr>* { padding: 18px 30px; }

}

@media screen and (max-width: 1300px) {

	.radius_table tr>* { padding: 18px 20px; }
	.t_ttl { font-size: 13px; }

}


/**************************************

タイトル：白ベタぬり
テキスト：白丸飾り
全体：オレンジベタぬり

**************************************/

.maru_white {
	background: #fcb134;
	border-radius: 16px;
	margin: 60px auto 100px;
	padding: 10px;
	display: flex;
}

.maru_white dt {
	background: #ffffff;
	border-radius: 12px;
	color: #512701;
	padding: 50px 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 250px;
}

.maru_white dd { padding-top: 20px; }

.maru_white dd p{
	margin: 0 0 10px 30px;
	color: #512701;
	font-weight: bold;
}

.maru_white dd p::before {
	content: "";
	background: url(../img/health/maru.png)top center no-repeat;
	background-size: auto;
	background-size: contain;
	width: 10px;
	height: 10px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: 2px;
}

/**************************************

タイトル：オレンジベタぬり
テキスト：オレンジ丸飾り

**************************************/

.maru_orange {
	border-radius: 16px;
	margin: 0 auto 48px;
	padding: 10px;
	display: flex;
}

.maru_orange dt {
	background: #fcb134;
	border-radius: 12px;
	color: #512701;
	padding: 70px 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 310px;
	position: relative;
}

.maru_orange dt::before{
	content: "";
	border: 4px solid #ffffff;
	border-radius: 12px;
	width: calc(100% - 20px);
	box-sizing: border-box;

	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 10px;
	right: 8px;
}

.maru_orange dd { padding-top: 20px; }

.maru_orange dd h4 {
	margin: 0 0 10px 30px;
	color: #512701;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}

.maru_orange dd h4::before {
	content: "";
	background: url(../img/common/maru02.png)top center no-repeat;
	background-size: auto;
	background-size: contain;
	width: 10px;
	height: 10px;
	display: inline-block;
	margin-right: 10px;
	vertical-align: 2px;
}

.maru_orange dd p { margin: 0 0 10px 30px; }


/*タイトル部分のみ茶色ベタ*/

.maru_orange .brown_ttl {
	background: #512701;
	border-radius: 12px;
	color: #ffffff;
	padding: 80px 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	width: 270px;
}

@media screen and (max-width: 1000px) {
	.maru_orange dt{font-size: 16px;}
	.maru_orange .brown_ttl{font-size: 16px;}
}

@media screen and (max-width: 700px) {

	.maru_orange {
		display: block;
		padding: 10px 10px 0 10px;
		margin: 30px auto;
	}

	.maru_orange dt {
		width: calc(100% - 20px);
		padding: 40px 10px;
	}

	.maru_orange .brown_ttl {
		padding: 32px 10px;
		width: calc(100% - 20px);
	}

	.maru_orange dd h4{
		margin: 0 0 10px 0;
		text-align: left;
	}
	.maru_orange dd p{ margin: 0 0 10px 0; }

}


/**************************************

footer

**************************************/

footer { margin-left: auto; }

footer small {
	padding: 30px;
	color: #000000;
	text-align: center;
	width: calc(100% - 60px);
	display: block;
	font-size: 13px;
}
